
@media (max-width:1440px){
   
}
@media (max-width:991px) {
    .header .btns{
        display: none;
    }
    .header .container{
    max-width: 100%;
    margin: 0 auto;
    height: 80px;
    border-bottom: 1px solid #efefef;
    }
    .header .logo img{
    width: 105px;
    }
    .header .main-container nav{
    display: none;    
    }
    .header nav .mainmenu > li> .submenu{
    display: none;
    } 
   .header .util-link li:nth-child(1),
   .header .util-link li:nth-child(2)
   {
    display: none;
    }
    .header .util-link li a img{
    display: inline-block;
    width: 19px;
    height: 19px;
    margin-right: 20px;   
    }
    .header .util-link .m-btn{
    display: inline-block;
    width: 21px;
    height: 18px;
    content: '';
    background: url('../images/m_btn_menu_open.png')no-repeat center;
    background-size: 21px;
    }
    /* 비쥬얼스와이이퍼 */
    .visual .sw-visual{
    padding-top: 0px
    }
    .swiper-button-prev01{
    display: none;
    }
    .visual .swiper-button-next01 {
    display: none;
    }

    /* 섹션2 */
    .section2{
    max-width: 100%;
    padding: 31px 0 50px;
    background-position: right 34px top 183px;
    }
    .section2 .textpart{
    padding: 0 20px 40px;
    }
    .section2 .textpart .info{
    padding: 0;
    /* 여기 플렉스한거 풀여줘야하는데 ?? */
    }

    .section2 .textpart .info li{
    display: block;
    margin-bottom: 23px;
    }
    .section2 .textpart .info li .clock{
    width: 21px;
    height: 22px;
    margin-right: 6px;
    margin-top: -3px;
    vertical-align: middle;
    }
    .section2 .textpart .info li h2{ 
    display: block;
    font-size: 1.21rem;
    }
    .section2 .textpart .info li p{ 
    display: block;
    font-size: 1.08rem;
    margin-top: 12px;
    }
    .section2 .map{
    display: block;
    margin-top: -5px;
    }
    .section2 .map ul  .mapinfo{
    width: 100%;
    display: block;
    }
    .section2 .textpart2{
   height: auto;
    display: inline-block;
    }
    .section2 .textpart2 .leftbox{
    width: 100%;
    padding:0 20px;
    border-radius: 10px;
    background:url('../images/bg_main_cont_02.png') no-repeat;
    background-position:100% 100%;
    background-size: 222px;
    background-position: right -45px bottom 0 ; 
    }
   .section2 .rightbox{
    width: 100%; 
    height: auto;
    }
   .section2 .rightbox .res1 img{
   width: 160px;
   height: 160px;
   vertical-align: top;
   margin-bottom: 0;
    }
    .section2 .rightbox .res1 h2{
   display: inline-block;
   font-size: 20px;
   margin-top: -2px;
    vertical-align: middle;
   letter-spacing: -0.5px;
   padding-left:50px;
    }
    .section2 .rightbox .res2 img{
   width: 160px;
   height: 160px;
   vertical-align: top;
   margin-bottom: 0;
    }
    .section2 .rightbox .res2 h2{
   display: inline-block;
   font-size: 20px;
   margin-top: -2px;
    vertical-align: middle;
   letter-spacing: -0.5px;
   padding-left:50px;
    }

    .section3 .swiper-container-wrapper{
    max-width: 100%;
    padding:46px 20px 56px;
    display: inline-block;
    }
    .section3 .swiper1{
    width: 100%;
    margin-right: 0;
    }
    .section3 .swiper1 .subject .mini-title{
    margin-bottom: 31px;
    font-size: 29px;
    margin-left: -1px;
    }
    .section3 .swiper2{
    width: 100%;
    padding-top: 45px;
    }

    .section4 .container4{
    max-width: 100%;
    padding: 0 20px;
    margin: 39px
    }
    .section4 h2{
    font-size: 1.821rem
    }
    .section4 .container4 .text-box{
    display: inline-block;
    width: 100%;
    }
    .section4 .text-box .text-box-left{
   float: none;
   width: 100%;
   height: 229px;
   padding: 28px 36px 30px 29px;
   background-position: right 28px top 28px;
    }
    .section4 .container4 .text-box .text-box-left strong{
    font-size: 0.938rem;
    line-height: 1.22;
    letter-spacing: -0.3px;
    }
    .section4 .container4 .text-box .text-box-left > a{
    padding-top: 21px;
    font-size: 0.875rem;
    line-height: 1.36; 
    }
    .section4 .container4 .text-box .text-box-left span{
    padding-top: 20px;
    font-size: 0.875rem;
    }
    .section4 .text-box .text-box-right{
    float: none;
    width: 100%;
    padding-left: 0;    
    }
    .section4 .text-box .text-box-right .textline li{ 
    width: 100%;
    margin-left: 0px;
    padding: 28px 0 20px;
    background-position: right 0px bottom 20px;
    }
    .section4 .text-box .text-box-right .textline > li > a{
    font-size: 0.938rem;
    min-height: unset;
    font-weight: 600;
    padding-right: 30px;
    letter-spacing: -0.3px;
    line-height: 1.3;
    }
    .section4 .text-box .text-box-right .textline li  >span{
    font-size: 0.875rem;
    line-height: 1.3;
    letter-spacing: -0.3px;
    padding-top: 13px;
    }
    .section4 .last{
    font-size: 1.825rem;
    word-break: keep-all;
    letter-spacing: -0.5px;
    line-height: 1.24;
    }
    .section4 .sns .snslink li{
    padding-left: 23px;
    }
    .container4 .sns .snslink li a{
    font-size: 0.835rem;
    padding-top: 1px;
    }
}

@media (max-width:768px){
    .swiper .swiper-pagniation{
    bottom: 9px;
    }
}